---
name: Images
menu: Product
---

import Grid from "./Grid";
import Images from "./Images.js";

# Images

Images represent the GAIA-X Portal brand. Each image should tell a story and support the context where it is displayed. To ensure a consistent design, images are colored and saturated in the primary main color.

## Best practices

- For coloration please use HSL 189/33/0.
- Elements can be more focused, when adding a blur of 10 pixels on the background image.

<Images />
